import javax.swing.*;
import java.awt.Graphics;
import java.awt.*;
import java.awt.event.*;
public class C14E7A extends JApplet
{  
   public void init()
   {   hourP pp= new hourP();
	   add(pp);    
   }
    public static void main(String s[])
    {
        JFrame f = new JFrame("Saat");
        f.setDefaultCloseOperation( JFrame.EXIT_ON_CLOSE );
        JApplet applet = new C14E7A();
        f.getContentPane().add("Center", applet);
        applet.init();
        f.setSize(140,160);
        f.setVisible(true); 
    } 
}
